Bug 243060 - Display setting show "Unknown video card"
Display setting show "Unknown video card"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ast (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-07 00:01 EDT by boris lin
Modified: 2008-05-16 18:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-16 18:41:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot-Display Settings (24.30 KB, image/jpeg)
2007-06-07 00:01 EDT, boris lin
no flags Details

  None (edit)
Description boris lin 2007-06-07 00:01:37 EDT
Description of problem:
Use ASPEED AST2000 display chip to install Fedora Core 7. OS should set "ast"( 
see attach file "Screenshot-Video Card.jpg" to default driver, but it 
show "Unknown video card"(see attach file "Screenshot-Display Settings.jpg".

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Attach one AST2000 chip VGA on Motherboard.
2.Finish install Fedora core 7 
3.To see "Display Settings"
  
Actual results:


Expected results:


Additional info:
Comment 1 boris lin 2007-06-07 00:01:37 EDT
Created attachment 156426 [details]
Screenshot-Display Settings
Comment 2 Matěj Cepl 2007-09-04 09:01:31 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Matěj Cepl 2007-10-05 10:14:43 EDT
Alternatively, if you haven't made Xorg working at all for you, please, could
you attach to this bug /var/log/anaconda.xlog so that we may see what anaconda
thinks about your hardware?

Unless there you will reply to this request for information in a month, we will
assume the problem was not reproducible, or has been fixed in one of the updates
we have released for the reporter's distribution.
Comment 4 boris lin 2007-10-07 22:01:25 EDT
Description of problem:
   We find this question has already been revised in the Fedora Core 8 Test 2.
Comment 5 Bug Zapper 2008-05-14 08:52:53 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Peter van Egdom 2008-05-16 18:41:29 EDT
Closing bug as per comment #4.

Note You need to log in before you can comment on or make changes to this bug.